<?php
$z[0]=Array("field","qq搞笑三句半：各位同事晚上好，",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","心情日志网为您提供qq搞笑三句半：各位同事晚上好， 欢迎大家都来到， 不管说得好不,想要更多的搞笑日志请进入",73,220);
$z[1][4]['name']="description";
$z[2]=Array("field","qq搞笑三句半：各位同事晚上好， 欢迎大家都来到， 不管说得好不",222,320);
$z[2][4]['name']="title";
$z[3]=Array("field","",322,361);
$z[3][4]['name']="writer";
$z[4]=Array("field","",363,402);
$z[4][4]['name']="source";
$z[5]=Array("field","",404,444);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>&nbsp;　　各位同事晚上好， 欢迎大家都来到， 不管说得好不好，别跑!</p>\r\n<p>　　锣鼓叮咚敲起来， 喜迎佳节乐开怀， 今天举办联欢会，哎呀妈啊，热闹!</p>\r\n<p>　　中心领导实在好，细致入微常指导，心中感激如江涛，领导好!</p>\r\n<p>　　新的一年又来到， 先给各位拜个年， 我给大家鞠个躬，给钱!</p>\r\n<p>　　欢欢喜喜台上站， 心中激动难开口， 要问我们说的啥， 三句半。</p>\r\n<p>　　上来说段三句半， 大事小事胡乱侃， 如有雷同你别喊，谁敢!</p>\r\n<p>　　俺们几个话挺多， 大家不要嫌罗嗦， 希望能够捧捧场，鼓掌!</p>\r\n<p>　　父老乡亲注意听， 听来还要记在心， 若是精神不集中， 听不清。</p>\r\n<p>　　欢迎到会各领导，支持我们向前跑，正确指引大方向，谢谢哦!</p>\r\n<p>　　信息服务要全面， 大家围着网络转， 各项工作不怠慢，好好干!</p>\r\n<p>　　强化制度严纪律，检查落实狠抓齐，岗位责任心中记，别大意!</p>\r\n<p>　　新闻媒体搞宣传，工作做到最前沿，超过电视和杂志，超前!</p>\r\n<p>　　你看大家多憔悴， 面色发暗眼圈黑， 拼命三郎他是谁，额滴个神啊，各位!</p>\r\n<p>　　天天工作日当午， 顿顿方便面我煮， 时时好像挺刻苦，真是土!</p>\r\n<p>　　累的时候壮志有， 苦的时候小宇宙，奥特曼打小怪兽，蛮逗!</p>\r\n<p>　　顿顿都有红烧肉，周末还有西海游，温泉水里不想走，啥也不说了!</p>\r\n<p>　　大伙新春上哪去，董永老家齐相聚， 今天来到天紫湖，爽歪歪!</p>\r\n<p>　　喜见大家笑开颜， 下次演出咱还来， 恭祝大家新年好，拜年!</p>\r\n<p>　　为了今天联欢会， 我们辛苦来准备，下面还有好节目，俺们撤退。</p>",446,1819);
$z[6][4]['name']="body";
$z[7]=Array("field","",1821,1860);
$z[7][4]['name']="litpic";

?>